Hacking Places to buy gateway at 3.6.2 so I can use it on my new 3ds?

Modular511

Well-Known Member
OP
Member
Joined
Sep 12, 2009
Messages
177
Trophies
0
XP
430
Country
United States
I looked around, They all say it only works to 9.2 but the newest beta firmware has support of up to 10.3, So I am looking into purchasing one, But I would imagine to update id need a 9.2 3ds. Also, As a small note, How do people run regular ds games on it?
 

Jonna

Some sort of musician.
Member
Joined
May 15, 2015
Messages
1,124
Trophies
1
Age
32
Location
Canada
Website
twitter.com
XP
2,260
Country
Canada
It doesn't support 10.3 yet, but will sometime soon. The physical product is the same regardless of firmware, and you just use a minisd card to update the card itself.
 

Darklinkreturns

Well-Known Member
Member
Joined
Feb 12, 2014
Messages
223
Trophies
0
Age
30
XP
1,373
Country
United States
Any gateway can be updated to 3.6.2.
Gateway team is working on support for 10.3, it doesn't have it already. Stay on 9.2 and use emunand.
Any 3DS can be downgraded to 9.2 at this point.

Also, when you say "new 3ds", do you mean a 3DS unit which you have just recieved, or is it a N3DS (the model with the additional shoulder buttons and thumbstick)?
 
Last edited by Darklinkreturns,

jaykureno

Well-Known Member
Member
Joined
Dec 19, 2014
Messages
219
Trophies
0
Age
30
XP
497
Country
First off, gateway doesn't support 10.3 yet. Secondly, The card itself is the same regardless off firmware version. Third, Downgrades are now possible and quite stable on EU/US O3DS.
 

Modular511

Well-Known Member
OP
Member
Joined
Sep 12, 2009
Messages
177
Trophies
0
XP
430
Country
United States
It doesn't support 10.3 yet, but will sometime soon. The physical product is the same regardless of firmware, and you just use a minisd card to update the card itself.
Yeah I just seen haha So you just copy over the firmware files? Doesnt actually update the card itself like cyclods? Just runs the firmware files off the sd card?
Any gateway can be updated to 3.6.2.
Gateway team is working on support for 10.3, it doesn't have it already. Stay on 9.2 and use emunand.
Any 3DS can be downgraded to 9.2 at this point.
I have a new 3ds xl, And It even says in the downgrade app it can cause a brick. I am not trying to take that risk really.

--------------------- MERGED ---------------------------

First off, gateway doesn't support 10.3 yet. Secondly, The card itself is the same regardless off firmware version. Third, Downgrades are now possible and quite stable on EU/US O3DS.
New 3ds on 9.9, Not trying to risk a brick
 

Jonna

Some sort of musician.
Member
Joined
May 15, 2015
Messages
1,124
Trophies
1
Age
32
Location
Canada
Website
twitter.com
XP
2,260
Country
Canada
Yep, when you download Gateway's firmware, you put their launcher.dat on your 3ds' SD card, and it updates that way. Take a look at their manual for a peek at how it works, it's on the downloads page on their website.
 

Modular511

Well-Known Member
OP
Member
Joined
Sep 12, 2009
Messages
177
Trophies
0
XP
430
Country
United States
Yep, when you download Gateway's firmware, you put their launcher.dat on your 3ds' SD card, and it updates that way. Take a look at their manual for a peek at how it works, it's on the downloads page on their website.
Ah okay, well cool I will snag one then! Any games that require a firmware update and dont work? Thats another question I have. Been holding off for a long while now, The sky3ds is janky in the way it works lol
 

Jonna

Some sort of musician.
Member
Joined
May 15, 2015
Messages
1,124
Trophies
1
Age
32
Location
Canada
Website
twitter.com
XP
2,260
Country
Canada
Ah okay, well cool I will snag one then! Any games that require a firmware update and dont work? Thats another question I have. Been holding off for a long while now, The sky3ds is janky in the way it works lol
Usually any updates are released in cia form, no issues. I've been on a 9.2 emunand with Gateway since 9.2 came out and no problems playing any recent games that come out.
 
  • Like
Reactions: Modular511
General chit-chat
Help Users
  • No one is chatting at the moment.
    Swagboi308 @ Swagboi308: :wacko: